.form_table {
	text-align:left;
}

.tabella {
	font-size		: 1.0em;
	/*background-color: #FFFFFF;*/
	margin: 0px;
/* 	padding: 0px; */
	border-spacing: 0px;
	/*width: auto;*/
	text-align:left;
	table-layout: auto;

}

.tabella th,.tabella th.a,.tabella th.a:link,.tabella th.a:visited,.tabella th.a:hover {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 6px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 4px;
	height: 25px;
	background-color: transparent;
	background-image: url('./images/background.jpg');
	background-attachment: scroll;
	background-position: 0% 0%;
	background-repeat: repeat;
	font-size: 11px;
	color: #000000;
	text-align:left;
}

table.tabella td {
	vertical-align:top;
	padding-top: 2px;
	padding-right: 2px;
	/*	padding-bottom: 2px; */
 	padding-left: 2px;
}
.tabella p {
	vertical-align:top;
	padding-top: 0px;
	padding-right: 2px;
	/*	padding-bottom: 2px; */
 	padding-left: 2px;
}

.tabella a,.tabella a:link,.tabella a:hover,.tabella a:visited {
	color: #000000;
	font-weight:normal;
	margin-left:4px;
}
.dispari {
	color: #000000;
	background-color:#ffffff;
	right: 4px;
	border-bottom: 1px solid #e5e5e5;
}
.pari {
	color: #000000;
	background-color:#f0f0f0;
	right: 4px;
	border-bottom: 1px solid #e5e5e5;
}
.ordinato {
	color: #000000;
	background-color:#e0e0e0;
	border-bottom: 1px solid #e5e5e5;
}


/**************************************************************************************************************/
.customGridHeader table,.customGridHeader tbody,.customGridHeader tr,.customGridHeader th,.customGridHeader td {
	background:none;
	border:none;
	width:100%;
	/*margin:0px 0px 0px 0px;*/
}
.customGridHeader table {
	height:100%;
	font-size		: 1.0em;
	/*padding: 2px 2px 2px 2px;*/
	/*border-spacing: 0px;*/
	/*width: 100%;*/
	/*border-collapse: collapse;*/
}

.customGridHeader th {
	background:none;
	border:none;
}
.customGridHeader td {
	width:40px;
	padding-top: 0px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 2px;
}

.customGridHeader img {
	float:left;
	width:13px;
}

/* Pulsanti*/
.button_edit {
	border:1px solid #f00;
	background:url('./images/edit.png') no-repeat center center;
	height: 22px;
	width: 22px;
	border: none;
	cursor: pointer;
}
